/* All Partial Files */
@import "../partials/_variables.css";
@import "../partials/_globalStyles.css";

/* Main */
main {
	width: 100%;
	height: 100vh;
	display: grid;
	grid-template-columns: 300px auto;
}

/* Nav */
nav {
	width: 100%;
	padding-top: 50px;
	display: none;
}

nav .nav-container {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0px 10px;
}

nav .nav-container .logo {
	display: block;
	width: 180px;
}

nav .nav-container .logo img {
	width: 100%;
}

nav .nav-container button {
	font-size: 20px;
	color: var(--primaryColor);
}

/* Sidebar */
main .sidebar {
	width: 100%;
	min-height: 100vh;
	padding: 50px 0px;
	border-right: 1px solid #262731;
	display: flex;
	justify-content: center;
}

main .sidebar .sidebar-container {
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

main .sidebar .sidebar-container .sidebar-top button {
	width: 140%;
	font-size: 20px;
	color: var(--primaryColor);
	display: flex;
	justify-content: flex-end;
	align-items: center;
	margin-bottom: 20px;
	display: none;
}

main .sidebar .sidebar-container .sidebar-top .logo {
	display: block;
	width: 250px;
	margin-bottom: 50px;
}

main .sidebar .sidebar-container .sidebar-top .logo img {
	width: 100%;
}

main .sidebar .sidebar-container .sidebar-top ul li {
	margin-bottom: 50px;
}

main .sidebar .sidebar-container .sidebar-top ul li a {
	font-size: 18px;
	font-weight: 600;
	color: #484a58;
}

main .sidebar .sidebar-container .sidebar-top ul li.active {
	position: relative;
}

main .sidebar .sidebar-container .sidebar-top ul li.active::before {
	content: "";
	position: absolute;
	top: 50%;
	right: -26px;
	transform: translateY(-50%);
	width: 2px;
	height: 20px;
	border-radius: 100px;
	background: var(--primaryColor);
	box-shadow: 0px 0px 20px var(--primaryColor);
}

main .sidebar .sidebar-container .sidebar-top ul li.active a {
	color: var(--primaryColor);
}

main .sidebar .sidebar-container .sidebar-top ul li a:hover {
	color: var(--primaryColor);
}

main .sidebar .sidebar-container .sidebar-top ul li a i {
	font-size: 20px;
	width: 20px;
	margin-right: 20px;
}

main .sidebar .sidebar-container .sidebar-bottom {
	position: relative;
	bottom: 0px;
	display: grid;
	grid-template-columns: repeat(3, 1fr);
}

main .sidebar .sidebar-container .sidebar-bottom img {
	width: 40px;
	height: 40px;
	margin: auto;
	border-radius: 50%;
	object-fit: cover;
}

main .sidebar .sidebar-container .sidebar-bottom img:nth-child(1) {
	box-shadow: 0px 0px 10px #1da1f2;
}

main .sidebar .sidebar-container .sidebar-bottom img:nth-child(2) {
	box-shadow: 0px 0px 10px #ff0000;
}

main .sidebar .sidebar-container .sidebar-bottom img:nth-child(3) {
	box-shadow: 0px 0px 10px #6441a5;
}

/* Main Section */
.main {
	width: 100%;
	padding: 100px 0px;
}

.main .main-container {
	width: 95%;
	margin: auto;
}

.main .main-container .section-title {
    font-size: 30px;
    text-transform: uppercase;
    color: var(--primaryColor);
    margin-bottom: 50px;
}

/* Twitch Stream */
.main .main-container #twitch-embed {
    margin-bottom: 50px;
    margin-top: 50px;
    width: 100%;
    display: flex;
    justify-content: center;
}

.main .main-container #twitch-embed iframe {
    width: 90%;
    height: 600px;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
}

/* Youtube Videos */
.main .main-container .youtube-videos {
    width: 100%;
    display: flex;
    justify-content: center;
}

.main .main-container .youtube-videos .youtube-videos-container {
    width: 90%;
}

.main .main-container .youtube-videos .youtube-videos-container iframe {
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
}

.main .main-container .youtube-videos .youtube-videos-container iframe:nth-child(1) {
    width: 100%;
    height: 600px;
}

.main .main-container .youtube-videos .youtube-videos-container .youtube-bottom-videos {
    margin-top: 20px;
    width: 100%;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 20px;
}

.main .main-container .youtube-videos .youtube-videos-container .youtube-bottom-videos iframe {
    width: 100%;
    height: 250px;
}

/* Responsive */
@media only screen and (max-width: 1200px) {
    .main .main-container {
        width: 95%;
    }

    .main .main-container #twitch-embed iframe {
        width: 95%;
    }

    .main .main-container .youtube-videos .youtube-videos-container {
        width: 95%;
    }
}

@media only screen and (max-width: 800px) {
    .main .main-container .youtube-videos .youtube-videos-container iframe:nth-child(1) {
        height: 400px;
    }

    .main .main-container .youtube-videos .youtube-videos-container .youtube-bottom-videos {
        grid-template-columns: repeat(1, 1fr);
    }
}

@media only screen and (max-width: 600px) {
    .main .main-container .section-title {
        font-size: 25px;
    }
}

@media only screen and (max-width: 500px) {   

    .main .main-container .youtube-videos .youtube-videos-container iframe:nth-child(1) {
        height: 350px;
    }

    .main .main-container .youtube-videos .youtube-videos-container .youtube-bottom-videos iframe {
        width: 100%;
        height: 200px;
    }
}

@media only screen and (max-width: 350px) {
    .main .main-container #twitch-embed iframe {
        height: 500px;
    }
}

/* Responsive */
@media only screen and (max-width: 1500px) {
	.main .main-container .banners {
		width: 80%;
	}

	.main .main-container .cards {
		grid-gap: 20px;
	}
}

@media only screen and (max-width: 1350px) {
	main {
		grid-template-columns: 250px auto;
	}

	main .sidebar .sidebar-container .sidebar-top .logo {
		width: 200px;
	}

	.main .main-container .banners {
		width: 100%;
	}
}

@media only screen and (max-width: 1200px) {
	.main .main-container .cards {
		grid-template-columns: repeat(3, 1fr);
	}
}

@media only screen and (max-width: 950px) {
	.main .main-container .banners {
		margin-bottom: 20px;
	}

	.main .main-container .banners img {
		border-radius: 10px;
	}

	.main .main-container .cards {
		grid-template-columns: repeat(2, 1fr);
	}
}

@media only screen and (max-width: 750px) {
	.main .main-container .cards {
		grid-template-columns: 1fr;
	}
}

@media only screen and (max-width: 650px) {
	main {
		grid-template-columns: 1fr;
	}

	nav {
		display: block;
	}

	main .sidebar {
		position: fixed;
		top: 0px;
		left: 0px;
		width: 100%;
		height: 100%;
		z-index: 1000;
		border-right: none;
		background: rgba(26, 27, 32, 0.9);
		backdrop-filter: blur(20px);
		-webkit-backdrop-filter: blur(20px);
		padding: 20px 0px;
		transform: translateX(-100%);
		transition: var(--transition);
	}

	main .sidebar.active {
		transform: translateX(0%);
	}

	main .sidebar .sidebar-container .sidebar-top button {
		display: flex;
	}

	main .sidebar .sidebar-container .sidebar-top ul li.active::before {
		right: 0px;
	}
}

@media only screen and (max-width: 390px) {
	main .sidebar .sidebar-container .sidebar-top button {
		width: 130%;
	}
}

@media only screen and (max-width: 350px) {
	main .sidebar .sidebar-container .sidebar-top button {
		width: 120%;
	}
}

@media only screen and (max-width: 300px) {
	main .sidebar .sidebar-container .sidebar-top button {
		width: 115%;
	}
}
